Subject: Bug#1403: Partially fixed

From: Tristan Miller <[email-masked]>
Date: Mon, 16 Dec 2019 13:29:56 +0100

Since filing this bug, it seems the problem has been partially fixed: a
nightly build now appears in the "heuler" repository, though the latest
stable release of x2goclient is still missing from the "main"
repository.